com.h3c.util.snmp.constants

## Interface HpIcfDhcpSnoopMib

-     public interface HpIcfDhcpSnoopMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfDhcpSnoopBaseGroup` hpicfDhcpSnoopBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBaseGroup(1)
    `static String` | `OID_hpicfDhcpSnoopBaseGroup_0` hpicfDhcpSnoopBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBaseGroup(1).0
    `static String` | `OID_hpicfDhcpSnoopBindingsAddress` hpicfDhcpSnoopBindingsAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddress(4)
    `static String` | `OID_hpicfDhcpSnoopBindingsAddress_0` hpicfDhcpSnoopBindingsAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddress(4).0
    `static String` | `OID_hpicfDhcpSnoopBindingsAddrType` hpicfDhcpSnoopBindingsAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddrType(3)
    `static String` | `OID_hpicfDhcpSnoopBindingsAddrType_0` hpicfDhcpSnoopBindingsAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddrType(3).0
    `static String` | `OID_hpicfDhcpSnoopBindingsEntry` hpicfDhcpSnoopBindingsEntry : HpicfDhcpSnoopBindingsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1)
    `static String` | `OID_hpicfDhcpSnoopBindingsEntry_0` hpicfDhcpSnoopBindingsEntry.0 : HpicfDhcpSnoopBindingsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).0
    `static String` | `OID_hpicfDhcpSnoopBindingsGroup` hpicfDhcpSnoopBindingsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBindingsGroup(5)
    `static String` | `OID_hpicfDhcpSnoopBindingsGroup_0` hpicfDhcpSnoopBindingsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBindingsGroup(5).0
    `static String` | `OID_hpicfDhcpSnoopBindingsInterface` hpicfDhcpSnoopBindingsInterface : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsInterface(5)
    `static String` | `OID_hpicfDhcpSnoopBindingsInterface_0` hpicfDhcpSnoopBindingsInterface.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsInterface(5).0
    `static String` | `OID_hpicfDhcpSnoopBindingsLeaseTime` hpicfDhcpSnoopBindingsLeaseTime : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsLeaseTime(6)
    `static String` | `OID_hpicfDhcpSnoopBindingsLeaseTime_0` hpicfDhcpSnoopBindingsLeaseTime.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsLeaseTime(6).0
    `static String` | `OID_hpicfDhcpSnoopBindingsMacAddress` hpicfDhcpSnoopBindingsMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsMacAddress(2)
    `static String` | `OID_hpicfDhcpSnoopBindingsMacAddress_0` hpicfDhcpSnoopBindingsMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsMacAddress(2).0
    `static String` | `OID_hpicfDhcpSnoopBindingsTable` hpicfDhcpSnoopBindingsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2)
    `static String` | `OID_hpicfDhcpSnoopBindingsTable_0` hpicfDhcpSnoopBindingsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).0
    `static String` | `OID_hpicfDhcpSnoopBindingsType` hpicfDhcpSnoopBindingsType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsType(7)
    `static String` | `OID_hpicfDhcpSnoopBindingsType_0` hpicfDhcpSnoopBindingsType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsType(7).0
    `static String` | `OID_hpicfDhcpSnoopBindingsVlan` hpicfDhcpSnoopBindingsVlan : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsVlan(1)
    `static String` | `OID_hpicfDhcpSnoopBindingsVlan_0` hpicfDhcpSnoopBindingsVlan.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsVlan(1).0
    `static String` | `OID_hpicfDhcpSnoopCompliance` hpicfDhcpSnoopCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance(1)
    `static String` | `OID_hpicfDhcpSnoopCompliance_0` hpicfDhcpSnoopCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance(1).0
    `static String` | `OID_hpicfDhcpSnoopCompliance2` hpicfDhcpSnoopCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance2(2)
    `static String` | `OID_hpicfDhcpSnoopCompliance2_0` hpicfDhcpSnoopCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance2(2).0
    `static String` | `OID_hpicfDhcpSnoopCompliances` hpicfDhcpSnoopCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2)
    `static String` | `OID_hpicfDhcpSnoopCompliances_0` hpicfDhcpSnoopCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).0
    `static String` | `OID_hpicfDhcpSnoopConformance` hpicfDhcpSnoopConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2)
    `static String` | `OID_hpicfDhcpSnoopConformance_0` hpicfDhcpSnoopConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).0
    `static String` | `OID_hpicfDhcpSnoopCSBadReleases` hpicfDhcpSnoopCSBadReleases : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSBadReleases(4)
    `static String` | `OID_hpicfDhcpSnoopCSBadReleases_0` hpicfDhcpSnoopCSBadReleases.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSBadReleases(4).0
    `static String` | `OID_hpicfDhcpSnoopCSForwards` hpicfDhcpSnoopCSForwards : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSForwards(1)
    `static String` | `OID_hpicfDhcpSnoopCSForwards_0` hpicfDhcpSnoopCSForwards.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSForwards(1).0
    `static String` | `OID_hpicfDhcpSnoopCSMACMismatches` hpicfDhcpSnoopCSMACMismatches : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSMACMismatches(2)
    `static String` | `OID_hpicfDhcpSnoopCSMACMismatches_0` hpicfDhcpSnoopCSMACMismatches.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSMACMismatches(2).0
    `static String` | `OID_hpicfDhcpSnoopCSUntrustedDestPorts` hpicfDhcpSnoopCSUntrustedDestPorts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedDestPorts(5)
    `static String` | `OID_hpicfDhcpSnoopCSUntrustedDestPorts_0` hpicfDhcpSnoopCSUntrustedDestPorts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedDestPorts(5).0
    `static String` | `OID_hpicfDhcpSnoopCSUntrustedOpt82s` hpicfDhcpSnoopCSUntrustedOpt82s : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedOpt82s(3)
    `static String` | `OID_hpicfDhcpSnoopCSUntrustedOpt82s_0` hpicfDhcpSnoopCSUntrustedOpt82s.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedOpt82s(3).0
    `static String` | `OID_hpicfDhcpSnoopDatabaseFile` hpicfDhcpSnoopDatabaseFile : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseFile(4)
    `static String` | `OID_hpicfDhcpSnoopDatabaseFile_0` hpicfDhcpSnoopDatabaseFile.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseFile(4).0
    `static String` | `OID_hpicfDhcpSnoopDatabaseWriteDelay` hpicfDhcpSnoopDatabaseWriteDelay : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteDelay(5)
    `static String` | `OID_hpicfDhcpSnoopDatabaseWriteDelay_0` hpicfDhcpSnoopDatabaseWriteDelay.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteDelay(5).0
    `static String` | `OID_hpicfDhcpSnoopDatabaseWriteTimeout` hpicfDhcpSnoopDatabaseWriteTimeout : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteTimeout(6)
    `static String` | `OID_hpicfDhcpSnoopDatabaseWriteTimeout_0` hpicfDhcpSnoopDatabaseWriteTimeout.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteTimeout(6).0
    `static String` | `OID_hpicfDhcpSnoopDbaseFileGroup` hpicfDhcpSnoopDbaseFileGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopDbaseFileGroup(4)
    `static String` | `OID_hpicfDhcpSnoopDbaseFileGroup_0` hpicfDhcpSnoopDbaseFileGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopDbaseFileGroup(4).0
    `static String` | `OID_hpicfDhcpSnoopDBFileLastWriteTime` hpicfDhcpSnoopDBFileLastWriteTime : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileLastWriteTime(14)
    `static String` | `OID_hpicfDhcpSnoopDBFileLastWriteTime_0` hpicfDhcpSnoopDBFileLastWriteTime.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileLastWriteTime(14).0
    `static String` | `OID_hpicfDhcpSnoopDBFileReadStatus` hpicfDhcpSnoopDBFileReadStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileReadStatus(12)
    `static String` | `OID_hpicfDhcpSnoopDBFileReadStatus_0` hpicfDhcpSnoopDBFileReadStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileReadStatus(12).0
    `static String` | `OID_hpicfDhcpSnoopDBFileWriteAttempts` hpicfDhcpSnoopDBFileWriteAttempts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteAttempts(10)
    `static String` | `OID_hpicfDhcpSnoopDBFileWriteAttempts_0` hpicfDhcpSnoopDBFileWriteAttempts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteAttempts(10).0
    `static String` | `OID_hpicfDhcpSnoopDBFileWriteFailures` hpicfDhcpSnoopDBFileWriteFailures : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteFailures(11)
    `static String` | `OID_hpicfDhcpSnoopDBFileWriteFailures_0` hpicfDhcpSnoopDBFileWriteFailures.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteFailures(11).0
    `static String` | `OID_hpicfDhcpSnoopDBFileWriteStatus` hpicfDhcpSnoopDBFileWriteStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteStatus(13)
    `static String` | `OID_hpicfDhcpSnoopDBFileWriteStatus_0` hpicfDhcpSnoopDBFileWriteStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteStatus(13).0
    `static String` | `OID_hpicfDhcpSnoopEnable` hpicfDhcpSnoopEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopEnable(1)
    `static String` | `OID_hpicfDhcpSnoopEnable_0` hpicfDhcpSnoopEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopEnable(1).0
    `static String` | `OID_hpicfDhcpSnoopErrantReply` hpicfDhcpSnoopErrantReply : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0).hpicfDhcpSnoopErrantReply(1)
    `static String` | `OID_hpicfDhcpSnoopErrantReply_0` hpicfDhcpSnoopErrantReply.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0).hpicfDhcpSnoopErrantReply(1).0
    `static String` | `OID_hpicfDhcpSnoopErrantReplyEnable` hpicfDhcpSnoopErrantReplyEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopErrantReplyEnable(10)
    `static String` | `OID_hpicfDhcpSnoopErrantReplyEnable_0` hpicfDhcpSnoopErrantReplyEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopErrantReplyEnable(10).0
    `static String` | `OID_hpicfDhcpSnoopErrantSrcIP` hpicfDhcpSnoopErrantSrcIP : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIP(4)
    `static String` | `OID_hpicfDhcpSnoopErrantSrcIP_0` hpicfDhcpSnoopErrantSrcIP.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIP(4).0
    `static String` | `OID_hpicfDhcpSnoopErrantSrcIPType` hpicfDhcpSnoopErrantSrcIPType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIPType(3)
    `static String` | `OID_hpicfDhcpSnoopErrantSrcIPType_0` hpicfDhcpSnoopErrantSrcIPType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIPType(3).0
    `static String` | `OID_hpicfDhcpSnoopErrantSrcMAC` hpicfDhcpSnoopErrantSrcMAC : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcMAC(2)
    `static String` | `OID_hpicfDhcpSnoopErrantSrcMAC_0` hpicfDhcpSnoopErrantSrcMAC.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcMAC(2).0
    `static String` | `OID_hpicfDhcpSnoopGlobalCfg` hpicfDhcpSnoopGlobalCfg : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1)
    `static String` | `OID_hpicfDhcpSnoopGlobalCfg_0` hpicfDhcpSnoopGlobalCfg.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).0
    `static String` | `OID_hpicfDhcpSnoopGlobalStats` hpicfDhcpSnoopGlobalStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1)
    `static String` | `OID_hpicfDhcpSnoopGlobalStats_0` hpicfDhcpSnoopGlobalStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).0
    `static String` | `OID_hpicfDhcpSnoopNotificationGroup` hpicfDhcpSnoopNotificationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotificationGroup(8)
    `static String` | `OID_hpicfDhcpSnoopNotificationGroup_0` hpicfDhcpSnoopNotificationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotificationGroup(8).0
    `static String` | `OID_hpicfDhcpSnoopNotifications` hpicfDhcpSnoopNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0)
    `static String` | `OID_hpicfDhcpSnoopNotifications_0` hpicfDhcpSnoopNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0).0
    `static String` | `OID_hpicfDhcpSnoopNotifyCount` hpicfDhcpSnoopNotifyCount : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopNotifyCount(1)
    `static String` | `OID_hpicfDhcpSnoopNotifyCount_0` hpicfDhcpSnoopNotifyCount.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopNotifyCount(1).0
    `static String` | `OID_hpicfDhcpSnoopNotifyObjects` hpicfDhcpSnoopNotifyObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3)
    `static String` | `OID_hpicfDhcpSnoopNotifyObjects_0` hpicfDhcpSnoopNotifyObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).0
    `static String` | `OID_hpicfDhcpSnoopNotifyObjsGroup` hpicfDhcpSnoopNotifyObjsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotifyObjsGroup(7)
    `static String` | `OID_hpicfDhcpSnoopNotifyObjsGroup_0` hpicfDhcpSnoopNotifyObjsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotifyObjsGroup(7).0
    `static String` | `OID_hpicfDhcpSnoopOpt82Group` hpicfDhcpSnoopOpt82Group : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopOpt82Group(2)
    `static String` | `OID_hpicfDhcpSnoopOpt82Group_0` hpicfDhcpSnoopOpt82Group.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopOpt82Group(2).0
    `static String` | `OID_hpicfDhcpSnoopOpt82Insert` hpicfDhcpSnoopOpt82Insert : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Insert(7)
    `static String` | `OID_hpicfDhcpSnoopOpt82Insert_0` hpicfDhcpSnoopOpt82Insert.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Insert(7).0
    `static String` | `OID_hpicfDhcpSnoopOpt82Policy` hpicfDhcpSnoopOpt82Policy : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Policy(8)
    `static String` | `OID_hpicfDhcpSnoopOpt82Policy_0` hpicfDhcpSnoopOpt82Policy.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Policy(8).0
    `static String` | `OID_hpicfDhcpSnoopOpt82RemoteId` hpicfDhcpSnoopOpt82RemoteId : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82RemoteId(9)
    `static String` | `OID_hpicfDhcpSnoopOpt82RemoteId_0` hpicfDhcpSnoopOpt82RemoteId.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82RemoteId(9).0
    `static String` | `OID_hpicfDhcpSnoopPortEntry` hpicfDhcpSnoopPortEntry : HpicfDhcpSnoopPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1)
    `static String` | `OID_hpicfDhcpSnoopPortEntry_0` hpicfDhcpSnoopPortEntry.0 : HpicfDhcpSnoopPortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1).0
    `static String` | `OID_hpicfDhcpSnoopPortTable` hpicfDhcpSnoopPortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2)
    `static String` | `OID_hpicfDhcpSnoopPortTable_0` hpicfDhcpSnoopPortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).0
    `static String` | `OID_hpicfDhcpSnoopPortTrust` hpicfDhcpSnoopPortTrust : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1).hpicfDhcpSnoopPortTrust(1)
    `static String` | `OID_hpicfDhcpSnoopPortTrust_0` hpicfDhcpSnoopPortTrust.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1).hpicfDhcpSnoopPortTrust(1).0
    `static String` | `OID_hpicfDhcpSnoopSCForwards` hpicfDhcpSnoopSCForwards : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCForwards(6)
    `static String` | `OID_hpicfDhcpSnoopSCForwards_0` hpicfDhcpSnoopSCForwards.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCForwards(6).0
    `static String` | `OID_hpicfDhcpSnoopSCOpt82Failures` hpicfDhcpSnoopSCOpt82Failures : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCOpt82Failures(9)
    `static String` | `OID_hpicfDhcpSnoopSCOpt82Failures_0` hpicfDhcpSnoopSCOpt82Failures.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCOpt82Failures(9).0
    `static String` | `OID_hpicfDhcpSnoopSCUntrustedPorts` hpicfDhcpSnoopSCUntrustedPorts : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedPorts(7)
    `static String` | `OID_hpicfDhcpSnoopSCUntrustedPorts_0` hpicfDhcpSnoopSCUntrustedPorts.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedPorts(7).0
    `static String` | `OID_hpicfDhcpSnoopSCUntrustedServers` hpicfDhcpSnoopSCUntrustedServers : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedServers(8)
    `static String` | `OID_hpicfDhcpSnoopSCUntrustedServers_0` hpicfDhcpSnoopSCUntrustedServers.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedServers(8).0
    `static String` | `OID_hpicfDhcpSnoopServerAddress` hpicfDhcpSnoopServerAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddress(2)
    `static String` | `OID_hpicfDhcpSnoopServerAddress_0` hpicfDhcpSnoopServerAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddress(2).0
    `static String` | `OID_hpicfDhcpSnoopServerAddrType` hpicfDhcpSnoopServerAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddrType(1)
    `static String` | `OID_hpicfDhcpSnoopServerAddrType_0` hpicfDhcpSnoopServerAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddrType(1).0
    `static String` | `OID_hpicfDhcpSnoopServerEntry` hpicfDhcpSnoopServerEntry : HpicfDhcpSnoopServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1)
    `static String` | `OID_hpicfDhcpSnoopServerEntry_0` hpicfDhcpSnoopServerEntry.0 : HpicfDhcpSnoopServerEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).0
    `static String` | `OID_hpicfDhcpSnoopServersGroup` hpicfDhcpSnoopServersGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopServersGroup(3)
    `static String` | `OID_hpicfDhcpSnoopServersGroup_0` hpicfDhcpSnoopServersGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopServersGroup(3).0
    `static String` | `OID_hpicfDhcpSnoopServerStatus` hpicfDhcpSnoopServerStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerStatus(3)
    `static String` | `OID_hpicfDhcpSnoopServerStatus_0` hpicfDhcpSnoopServerStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerStatus(3).0
    `static String` | `OID_hpicfDhcpSnoopServerTable` hpicfDhcpSnoopServerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3)
    `static String` | `OID_hpicfDhcpSnoopServerTable_0` hpicfDhcpSnoopServerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).0
    `static String` | `OID_hpicfDhcpSnoopStaticBindingsGroup` hpicfDhcpSnoopStaticBindingsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopStaticBindingsGroup(6)
    `static String` | `OID_hpicfDhcpSnoopStaticBindingsGroup_0` hpicfDhcpSnoopStaticBindingsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopStaticBindingsGroup(6).0
    `static String` | `OID_hpicfDhcpSnoopVerifyMac` hpicfDhcpSnoopVerifyMac : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVerifyMac(3)
    `static String` | `OID_hpicfDhcpSnoopVerifyMac_0` hpicfDhcpSnoopVerifyMac.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVerifyMac(3).0
    `static String` | `OID_hpicfDhcpSnoopVlanEnable` hpicfDhcpSnoopVlanEnable : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVlanEnable(2)
    `static String` | `OID_hpicfDhcpSnoopVlanEnable_0` hpicfDhcpSnoopVlanEnable.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVlanEnable(2).0
    `static String` | `OID_hpicfIpDhcpSnoop` hpicfIpDhcpSnoop : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34)
    `static String` | `OID_hpicfIpDhcpSnoop_0` hpicfIpDhcpSnoop.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).0
    `static String` | `OID_hpicfIpDhcpSnoopConfig` hpicfIpDhcpSnoopConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1)
    `static String` | `OID_hpicfIpDhcpSnoopConfig_0` hpicfIpDhcpSnoopConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).0
    `static String` | `OID_hpicfIpDhcpSnoopGroups` hpicfIpDhcpSnoopGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1)
    `static String` | `OID_hpicfIpDhcpSnoopGroups_0` hpicfIpDhcpSnoopGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).0
    `static String` | `OID_hpicfIpDhcpSnoopObjects` hpicfIpDhcpSnoopObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1)
    `static String` | `OID_hpicfIpDhcpSnoopObjects_0` hpicfIpDhcpSnoopObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).0
    `static String` | `OID_hpicfIpDhcpSnoopStatus` hpicfIpDhcpSnoopStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2)
    `static String` | `OID_hpicfIpDhcpSnoopStatus_0` hpicfIpDhcpSnoopStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).0
    `static String` | `OID_hpicfIpStaticBindingsAddress` hpicfIpStaticBindingsAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddress(3)
    `static String` | `OID_hpicfIpStaticBindingsAddress_0` hpicfIpStaticBindingsAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddress(3).0
    `static String` | `OID_hpicfIpStaticBindingsAddrType` hpicfIpStaticBindingsAddrType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddrType(2)
    `static String` | `OID_hpicfIpStaticBindingsAddrType_0` hpicfIpStaticBindingsAddrType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddrType(2).0
    `static String` | `OID_hpicfIpStaticBindingsEntry` hpicfIpStaticBindingsEntry : HpicfIpStaticBindingsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1)
    `static String` | `OID_hpicfIpStaticBindingsEntry_0` hpicfIpStaticBindingsEntry.0 : HpicfIpStaticBindingsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).0
    `static String` | `OID_hpicfIpStaticBindingsInterface` hpicfIpStaticBindingsInterface : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsInterface(5)
    `static String` | `OID_hpicfIpStaticBindingsInterface_0` hpicfIpStaticBindingsInterface.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsInterface(5).0
    `static String` | `OID_hpicfIpStaticBindingsMacAddress` hpicfIpStaticBindingsMacAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsMacAddress(4)
    `static String` | `OID_hpicfIpStaticBindingsMacAddress_0` hpicfIpStaticBindingsMacAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsMacAddress(4).0
    `static String` | `OID_hpicfIpStaticBindingsStatus` hpicfIpStaticBindingsStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsStatus(6)
    `static String` | `OID_hpicfIpStaticBindingsStatus_0` hpicfIpStaticBindingsStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsStatus(6).0
    `static String` | `OID_hpicfIpStaticBindingsTable` hpicfIpStaticBindingsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4)
    `static String` | `OID_hpicfIpStaticBindingsTable_0` hpicfIpStaticBindingsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).0
    `static String` | `OID_hpicfIpStaticBindingsVlan` hpicfIpStaticBindingsVlan : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsVlan(1)
    `static String` | `OID_hpicfIpStaticBindingsVlan_0` hpicfIpStaticBindingsVlan.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsVlan(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoop

          static final String OID_hpicfIpDhcpSnoop

      hpicfIpDhcpSnoop : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoop_0

          static final String OID_hpicfIpDhcpSnoop_0

      hpicfIpDhcpSnoop.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifications

          static final String OID_hpicfDhcpSnoopNotifications

      hpicfDhcpSnoopNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifications_0

          static final String OID_hpicfDhcpSnoopNotifications_0

      hpicfDhcpSnoopNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantReply

          static final String OID_hpicfDhcpSnoopErrantReply

      hpicfDhcpSnoopErrantReply : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0).hpicfDhcpSnoopErrantReply(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantReply_0

          static final String OID_hpicfDhcpSnoopErrantReply_0

      hpicfDhcpSnoopErrantReply.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopNotifications(0).hpicfDhcpSnoopErrantReply(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopObjects

          static final String OID_hpicfIpDhcpSnoopObjects

      hpicfIpDhcpSnoopObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopObjects_0

          static final String OID_hpicfIpDhcpSnoopObjects_0

      hpicfIpDhcpSnoopObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopConfig

          static final String OID_hpicfIpDhcpSnoopConfig

      hpicfIpDhcpSnoopConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopConfig_0

          static final String OID_hpicfIpDhcpSnoopConfig_0

      hpicfIpDhcpSnoopConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopGlobalCfg

          static final String OID_hpicfDhcpSnoopGlobalCfg

      hpicfDhcpSnoopGlobalCfg : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopGlobalCfg_0

          static final String OID_hpicfDhcpSnoopGlobalCfg_0

      hpicfDhcpSnoopGlobalCfg.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopEnable

          static final String OID_hpicfDhcpSnoopEnable

      hpicfDhcpSnoopEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopEnable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopEnable_0

          static final String OID_hpicfDhcpSnoopEnable_0

      hpicfDhcpSnoopEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopEnable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopVlanEnable

          static final String OID_hpicfDhcpSnoopVlanEnable

      hpicfDhcpSnoopVlanEnable : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVlanEnable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopVlanEnable_0

          static final String OID_hpicfDhcpSnoopVlanEnable_0

      hpicfDhcpSnoopVlanEnable.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVlanEnable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopVerifyMac

          static final String OID_hpicfDhcpSnoopVerifyMac

      hpicfDhcpSnoopVerifyMac : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVerifyMac(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopVerifyMac_0

          static final String OID_hpicfDhcpSnoopVerifyMac_0

      hpicfDhcpSnoopVerifyMac.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopVerifyMac(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDatabaseFile

          static final String OID_hpicfDhcpSnoopDatabaseFile

      hpicfDhcpSnoopDatabaseFile : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseFile(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDatabaseFile_0

          static final String OID_hpicfDhcpSnoopDatabaseFile_0

      hpicfDhcpSnoopDatabaseFile.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseFile(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDatabaseWriteDelay

          static final String OID_hpicfDhcpSnoopDatabaseWriteDelay

      hpicfDhcpSnoopDatabaseWriteDelay : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteDelay(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDatabaseWriteDelay_0

          static final String OID_hpicfDhcpSnoopDatabaseWriteDelay_0

      hpicfDhcpSnoopDatabaseWriteDelay.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteDelay(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDatabaseWriteTimeout

          static final String OID_hpicfDhcpSnoopDatabaseWriteTimeout

      hpicfDhcpSnoopDatabaseWriteTimeout : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteTimeout(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDatabaseWriteTimeout_0

          static final String OID_hpicfDhcpSnoopDatabaseWriteTimeout_0

      hpicfDhcpSnoopDatabaseWriteTimeout.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopDatabaseWriteTimeout(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82Insert

          static final String OID_hpicfDhcpSnoopOpt82Insert

      hpicfDhcpSnoopOpt82Insert : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Insert(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82Insert_0

          static final String OID_hpicfDhcpSnoopOpt82Insert_0

      hpicfDhcpSnoopOpt82Insert.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Insert(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82Policy

          static final String OID_hpicfDhcpSnoopOpt82Policy

      hpicfDhcpSnoopOpt82Policy : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Policy(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82Policy_0

          static final String OID_hpicfDhcpSnoopOpt82Policy_0

      hpicfDhcpSnoopOpt82Policy.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82Policy(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82RemoteId

          static final String OID_hpicfDhcpSnoopOpt82RemoteId

      hpicfDhcpSnoopOpt82RemoteId : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82RemoteId(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82RemoteId_0

          static final String OID_hpicfDhcpSnoopOpt82RemoteId_0

      hpicfDhcpSnoopOpt82RemoteId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopOpt82RemoteId(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantReplyEnable

          static final String OID_hpicfDhcpSnoopErrantReplyEnable

      hpicfDhcpSnoopErrantReplyEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopErrantReplyEnable(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantReplyEnable_0

          static final String OID_hpicfDhcpSnoopErrantReplyEnable_0

      hpicfDhcpSnoopErrantReplyEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopGlobalCfg(1).hpicfDhcpSnoopErrantReplyEnable(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopPortTable

          static final String OID_hpicfDhcpSnoopPortTable

      hpicfDhcpSnoopPortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopPortTable_0

          static final String OID_hpicfDhcpSnoopPortTable_0

      hpicfDhcpSnoopPortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopPortEntry

          static final String OID_hpicfDhcpSnoopPortEntry

      hpicfDhcpSnoopPortEntry : HpicfDhcpSnoopPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopPortEntry_0

          static final String OID_hpicfDhcpSnoopPortEntry_0

      hpicfDhcpSnoopPortEntry.0 : HpicfDhcpSnoopPortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopPortTrust

          static final String OID_hpicfDhcpSnoopPortTrust

      hpicfDhcpSnoopPortTrust : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1).hpicfDhcpSnoopPortTrust(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopPortTrust_0

          static final String OID_hpicfDhcpSnoopPortTrust_0

      hpicfDhcpSnoopPortTrust.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopPortTable(2).hpicfDhcpSnoopPortEntry(1).hpicfDhcpSnoopPortTrust(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerTable

          static final String OID_hpicfDhcpSnoopServerTable

      hpicfDhcpSnoopServerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerTable_0

          static final String OID_hpicfDhcpSnoopServerTable_0

      hpicfDhcpSnoopServerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerEntry

          static final String OID_hpicfDhcpSnoopServerEntry

      hpicfDhcpSnoopServerEntry : HpicfDhcpSnoopServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerEntry_0

          static final String OID_hpicfDhcpSnoopServerEntry_0

      hpicfDhcpSnoopServerEntry.0 : HpicfDhcpSnoopServerEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerAddrType

          static final String OID_hpicfDhcpSnoopServerAddrType

      hpicfDhcpSnoopServerAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddrType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerAddrType_0

          static final String OID_hpicfDhcpSnoopServerAddrType_0

      hpicfDhcpSnoopServerAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddrType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerAddress

          static final String OID_hpicfDhcpSnoopServerAddress

      hpicfDhcpSnoopServerAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerAddress_0

          static final String OID_hpicfDhcpSnoopServerAddress_0

      hpicfDhcpSnoopServerAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerStatus

          static final String OID_hpicfDhcpSnoopServerStatus

      hpicfDhcpSnoopServerStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerStatus(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServerStatus_0

          static final String OID_hpicfDhcpSnoopServerStatus_0

      hpicfDhcpSnoopServerStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfDhcpSnoopServerTable(3).hpicfDhcpSnoopServerEntry(1).hpicfDhcpSnoopServerStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsTable

          static final String OID_hpicfIpStaticBindingsTable

      hpicfIpStaticBindingsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsTable_0

          static final String OID_hpicfIpStaticBindingsTable_0

      hpicfIpStaticBindingsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsEntry

          static final String OID_hpicfIpStaticBindingsEntry

      hpicfIpStaticBindingsEntry : HpicfIpStaticBindingsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsEntry_0

          static final String OID_hpicfIpStaticBindingsEntry_0

      hpicfIpStaticBindingsEntry.0 : HpicfIpStaticBindingsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsVlan

          static final String OID_hpicfIpStaticBindingsVlan

      hpicfIpStaticBindingsVlan : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsVlan(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsVlan_0

          static final String OID_hpicfIpStaticBindingsVlan_0

      hpicfIpStaticBindingsVlan.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsVlan(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsAddrType

          static final String OID_hpicfIpStaticBindingsAddrType

      hpicfIpStaticBindingsAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddrType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsAddrType_0

          static final String OID_hpicfIpStaticBindingsAddrType_0

      hpicfIpStaticBindingsAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddrType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsAddress

          static final String OID_hpicfIpStaticBindingsAddress

      hpicfIpStaticBindingsAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsAddress_0

          static final String OID_hpicfIpStaticBindingsAddress_0

      hpicfIpStaticBindingsAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsMacAddress

          static final String OID_hpicfIpStaticBindingsMacAddress

      hpicfIpStaticBindingsMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsMacAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsMacAddress_0

          static final String OID_hpicfIpStaticBindingsMacAddress_0

      hpicfIpStaticBindingsMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsMacAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsInterface

          static final String OID_hpicfIpStaticBindingsInterface

      hpicfIpStaticBindingsInterface : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsInterface(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsInterface_0

          static final String OID_hpicfIpStaticBindingsInterface_0

      hpicfIpStaticBindingsInterface.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsInterface(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsStatus

          static final String OID_hpicfIpStaticBindingsStatus

      hpicfIpStaticBindingsStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpStaticBindingsStatus_0

          static final String OID_hpicfIpStaticBindingsStatus_0

      hpicfIpStaticBindingsStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopConfig(1).hpicfIpStaticBindingsTable(4).hpicfIpStaticBindingsEntry(1).hpicfIpStaticBindingsStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopStatus

          static final String OID_hpicfIpDhcpSnoopStatus

      hpicfIpDhcpSnoopStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopStatus_0

          static final String OID_hpicfIpDhcpSnoopStatus_0

      hpicfIpDhcpSnoopStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopGlobalStats

          static final String OID_hpicfDhcpSnoopGlobalStats

      hpicfDhcpSnoopGlobalStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopGlobalStats_0

          static final String OID_hpicfDhcpSnoopGlobalStats_0

      hpicfDhcpSnoopGlobalStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSForwards

          static final String OID_hpicfDhcpSnoopCSForwards

      hpicfDhcpSnoopCSForwards : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSForwards(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSForwards_0

          static final String OID_hpicfDhcpSnoopCSForwards_0

      hpicfDhcpSnoopCSForwards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSForwards(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSMACMismatches

          static final String OID_hpicfDhcpSnoopCSMACMismatches

      hpicfDhcpSnoopCSMACMismatches : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSMACMismatches(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSMACMismatches_0

          static final String OID_hpicfDhcpSnoopCSMACMismatches_0

      hpicfDhcpSnoopCSMACMismatches.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSMACMismatches(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSUntrustedOpt82s

          static final String OID_hpicfDhcpSnoopCSUntrustedOpt82s

      hpicfDhcpSnoopCSUntrustedOpt82s : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedOpt82s(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSUntrustedOpt82s_0

          static final String OID_hpicfDhcpSnoopCSUntrustedOpt82s_0

      hpicfDhcpSnoopCSUntrustedOpt82s.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedOpt82s(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSBadReleases

          static final String OID_hpicfDhcpSnoopCSBadReleases

      hpicfDhcpSnoopCSBadReleases : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSBadReleases(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSBadReleases_0

          static final String OID_hpicfDhcpSnoopCSBadReleases_0

      hpicfDhcpSnoopCSBadReleases.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSBadReleases(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSUntrustedDestPorts

          static final String OID_hpicfDhcpSnoopCSUntrustedDestPorts

      hpicfDhcpSnoopCSUntrustedDestPorts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedDestPorts(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCSUntrustedDestPorts_0

          static final String OID_hpicfDhcpSnoopCSUntrustedDestPorts_0

      hpicfDhcpSnoopCSUntrustedDestPorts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopCSUntrustedDestPorts(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCForwards

          static final String OID_hpicfDhcpSnoopSCForwards

      hpicfDhcpSnoopSCForwards : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCForwards(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCForwards_0

          static final String OID_hpicfDhcpSnoopSCForwards_0

      hpicfDhcpSnoopSCForwards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCForwards(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCUntrustedPorts

          static final String OID_hpicfDhcpSnoopSCUntrustedPorts

      hpicfDhcpSnoopSCUntrustedPorts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedPorts(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCUntrustedPorts_0

          static final String OID_hpicfDhcpSnoopSCUntrustedPorts_0

      hpicfDhcpSnoopSCUntrustedPorts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedPorts(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCUntrustedServers

          static final String OID_hpicfDhcpSnoopSCUntrustedServers

      hpicfDhcpSnoopSCUntrustedServers : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedServers(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCUntrustedServers_0

          static final String OID_hpicfDhcpSnoopSCUntrustedServers_0

      hpicfDhcpSnoopSCUntrustedServers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCUntrustedServers(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCOpt82Failures

          static final String OID_hpicfDhcpSnoopSCOpt82Failures

      hpicfDhcpSnoopSCOpt82Failures : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCOpt82Failures(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopSCOpt82Failures_0

          static final String OID_hpicfDhcpSnoopSCOpt82Failures_0

      hpicfDhcpSnoopSCOpt82Failures.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopSCOpt82Failures(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileWriteAttempts

          static final String OID_hpicfDhcpSnoopDBFileWriteAttempts

      hpicfDhcpSnoopDBFileWriteAttempts : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteAttempts(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileWriteAttempts_0

          static final String OID_hpicfDhcpSnoopDBFileWriteAttempts_0

      hpicfDhcpSnoopDBFileWriteAttempts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteAttempts(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileWriteFailures

          static final String OID_hpicfDhcpSnoopDBFileWriteFailures

      hpicfDhcpSnoopDBFileWriteFailures : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteFailures(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileWriteFailures_0

          static final String OID_hpicfDhcpSnoopDBFileWriteFailures_0

      hpicfDhcpSnoopDBFileWriteFailures.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteFailures(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileReadStatus

          static final String OID_hpicfDhcpSnoopDBFileReadStatus

      hpicfDhcpSnoopDBFileReadStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileReadStatus(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileReadStatus_0

          static final String OID_hpicfDhcpSnoopDBFileReadStatus_0

      hpicfDhcpSnoopDBFileReadStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileReadStatus(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileWriteStatus

          static final String OID_hpicfDhcpSnoopDBFileWriteStatus

      hpicfDhcpSnoopDBFileWriteStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteStatus(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileWriteStatus_0

          static final String OID_hpicfDhcpSnoopDBFileWriteStatus_0

      hpicfDhcpSnoopDBFileWriteStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileWriteStatus(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileLastWriteTime

          static final String OID_hpicfDhcpSnoopDBFileLastWriteTime

      hpicfDhcpSnoopDBFileLastWriteTime : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileLastWriteTime(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDBFileLastWriteTime_0

          static final String OID_hpicfDhcpSnoopDBFileLastWriteTime_0

      hpicfDhcpSnoopDBFileLastWriteTime.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopGlobalStats(1).hpicfDhcpSnoopDBFileLastWriteTime(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsTable

          static final String OID_hpicfDhcpSnoopBindingsTable

      hpicfDhcpSnoopBindingsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsTable_0

          static final String OID_hpicfDhcpSnoopBindingsTable_0

      hpicfDhcpSnoopBindingsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsEntry

          static final String OID_hpicfDhcpSnoopBindingsEntry

      hpicfDhcpSnoopBindingsEntry : HpicfDhcpSnoopBindingsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsEntry_0

          static final String OID_hpicfDhcpSnoopBindingsEntry_0

      hpicfDhcpSnoopBindingsEntry.0 : HpicfDhcpSnoopBindingsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsVlan

          static final String OID_hpicfDhcpSnoopBindingsVlan

      hpicfDhcpSnoopBindingsVlan : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsVlan(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsVlan_0

          static final String OID_hpicfDhcpSnoopBindingsVlan_0

      hpicfDhcpSnoopBindingsVlan.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsVlan(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsMacAddress

          static final String OID_hpicfDhcpSnoopBindingsMacAddress

      hpicfDhcpSnoopBindingsMacAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsMacAddress(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsMacAddress_0

          static final String OID_hpicfDhcpSnoopBindingsMacAddress_0

      hpicfDhcpSnoopBindingsMacAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsMacAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsAddrType

          static final String OID_hpicfDhcpSnoopBindingsAddrType

      hpicfDhcpSnoopBindingsAddrType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddrType(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsAddrType_0

          static final String OID_hpicfDhcpSnoopBindingsAddrType_0

      hpicfDhcpSnoopBindingsAddrType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddrType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsAddress

          static final String OID_hpicfDhcpSnoopBindingsAddress

      hpicfDhcpSnoopBindingsAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddress(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsAddress_0

          static final String OID_hpicfDhcpSnoopBindingsAddress_0

      hpicfDhcpSnoopBindingsAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsInterface

          static final String OID_hpicfDhcpSnoopBindingsInterface

      hpicfDhcpSnoopBindingsInterface : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsInterface(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsInterface_0

          static final String OID_hpicfDhcpSnoopBindingsInterface_0

      hpicfDhcpSnoopBindingsInterface.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsInterface(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsLeaseTime

          static final String OID_hpicfDhcpSnoopBindingsLeaseTime

      hpicfDhcpSnoopBindingsLeaseTime : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsLeaseTime(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsLeaseTime_0

          static final String OID_hpicfDhcpSnoopBindingsLeaseTime_0

      hpicfDhcpSnoopBindingsLeaseTime.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsLeaseTime(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsType

          static final String OID_hpicfDhcpSnoopBindingsType

      hpicfDhcpSnoopBindingsType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsType(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsType_0

          static final String OID_hpicfDhcpSnoopBindingsType_0

      hpicfDhcpSnoopBindingsType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfIpDhcpSnoopStatus(2).hpicfDhcpSnoopBindingsTable(2).hpicfDhcpSnoopBindingsEntry(1).hpicfDhcpSnoopBindingsType(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifyObjects

          static final String OID_hpicfDhcpSnoopNotifyObjects

      hpicfDhcpSnoopNotifyObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifyObjects_0

          static final String OID_hpicfDhcpSnoopNotifyObjects_0

      hpicfDhcpSnoopNotifyObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifyCount

          static final String OID_hpicfDhcpSnoopNotifyCount

      hpicfDhcpSnoopNotifyCount : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopNotifyCount(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifyCount_0

          static final String OID_hpicfDhcpSnoopNotifyCount_0

      hpicfDhcpSnoopNotifyCount.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopNotifyCount(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantSrcMAC

          static final String OID_hpicfDhcpSnoopErrantSrcMAC

      hpicfDhcpSnoopErrantSrcMAC : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcMAC(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantSrcMAC_0

          static final String OID_hpicfDhcpSnoopErrantSrcMAC_0

      hpicfDhcpSnoopErrantSrcMAC.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcMAC(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantSrcIPType

          static final String OID_hpicfDhcpSnoopErrantSrcIPType

      hpicfDhcpSnoopErrantSrcIPType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIPType(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantSrcIPType_0

          static final String OID_hpicfDhcpSnoopErrantSrcIPType_0

      hpicfDhcpSnoopErrantSrcIPType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIPType(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantSrcIP

          static final String OID_hpicfDhcpSnoopErrantSrcIP

      hpicfDhcpSnoopErrantSrcIP : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIP(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopErrantSrcIP_0

          static final String OID_hpicfDhcpSnoopErrantSrcIP_0

      hpicfDhcpSnoopErrantSrcIP.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfIpDhcpSnoopObjects(1).hpicfDhcpSnoopNotifyObjects(3).hpicfDhcpSnoopErrantSrcIP(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopConformance

          static final String OID_hpicfDhcpSnoopConformance

      hpicfDhcpSnoopConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopConformance_0

          static final String OID_hpicfDhcpSnoopConformance_0

      hpicfDhcpSnoopConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopGroups

          static final String OID_hpicfIpDhcpSnoopGroups

      hpicfIpDhcpSnoopGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfIpDhcpSnoopGroups_0

          static final String OID_hpicfIpDhcpSnoopGroups_0

      hpicfIpDhcpSnoopGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBaseGroup

          static final String OID_hpicfDhcpSnoopBaseGroup

      hpicfDhcpSnoopBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBaseGroup_0

          static final String OID_hpicfDhcpSnoopBaseGroup_0

      hpicfDhcpSnoopBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82Group

          static final String OID_hpicfDhcpSnoopOpt82Group

      hpicfDhcpSnoopOpt82Group : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopOpt82Group(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopOpt82Group_0

          static final String OID_hpicfDhcpSnoopOpt82Group_0

      hpicfDhcpSnoopOpt82Group.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopOpt82Group(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServersGroup

          static final String OID_hpicfDhcpSnoopServersGroup

      hpicfDhcpSnoopServersGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopServersGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopServersGroup_0

          static final String OID_hpicfDhcpSnoopServersGroup_0

      hpicfDhcpSnoopServersGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopServersGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDbaseFileGroup

          static final String OID_hpicfDhcpSnoopDbaseFileGroup

      hpicfDhcpSnoopDbaseFileGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopDbaseFileGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopDbaseFileGroup_0

          static final String OID_hpicfDhcpSnoopDbaseFileGroup_0

      hpicfDhcpSnoopDbaseFileGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopDbaseFileGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsGroup

          static final String OID_hpicfDhcpSnoopBindingsGroup

      hpicfDhcpSnoopBindingsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBindingsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopBindingsGroup_0

          static final String OID_hpicfDhcpSnoopBindingsGroup_0

      hpicfDhcpSnoopBindingsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopBindingsGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopStaticBindingsGroup

          static final String OID_hpicfDhcpSnoopStaticBindingsGroup

      hpicfDhcpSnoopStaticBindingsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopStaticBindingsGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopStaticBindingsGroup_0

          static final String OID_hpicfDhcpSnoopStaticBindingsGroup_0

      hpicfDhcpSnoopStaticBindingsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopStaticBindingsGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifyObjsGroup

          static final String OID_hpicfDhcpSnoopNotifyObjsGroup

      hpicfDhcpSnoopNotifyObjsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotifyObjsGroup(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotifyObjsGroup_0

          static final String OID_hpicfDhcpSnoopNotifyObjsGroup_0

      hpicfDhcpSnoopNotifyObjsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotifyObjsGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotificationGroup

          static final String OID_hpicfDhcpSnoopNotificationGroup

      hpicfDhcpSnoopNotificationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotificationGroup(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopNotificationGroup_0

          static final String OID_hpicfDhcpSnoopNotificationGroup_0

      hpicfDhcpSnoopNotificationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfIpDhcpSnoopGroups(1).hpicfDhcpSnoopNotificationGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCompliances

          static final String OID_hpicfDhcpSnoopCompliances

      hpicfDhcpSnoopCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCompliances_0

          static final String OID_hpicfDhcpSnoopCompliances_0

      hpicfDhcpSnoopCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCompliance

          static final String OID_hpicfDhcpSnoopCompliance

      hpicfDhcpSnoopCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCompliance_0

          static final String OID_hpicfDhcpSnoopCompliance_0

      hpicfDhcpSnoopCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCompliance2

          static final String OID_hpicfDhcpSnoopCompliance2

      hpicfDhcpSnoopCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDhcpSnoopCompliance2_0

          static final String OID_hpicfDhcpSnoopCompliance2_0

      hpicfDhcpSnoopCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfIpDhcpSnoop(34).hpicfDhcpSnoopConformance(2).hpicfDhcpSnoopCompliances(2).hpicfDhcpSnoopCompliance2(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.